// JavaScript Document
jQuery(document).ready(function() {

	jQuery('.store-prima-info-tabs-item>span').on('click', function(){
		
		jQuery(this).siblings('.store-prima-info-tabs-item-content').slideToggle(1000);
		
	});
	
	
});		